repobrowse - old-fashioned repository browser
---------------------------------------------

A repository browser with only basic HTML and text; free of
images and JavaScript.  It is intended as a companion to
public-inbox[1] but may be used on its own.  It only supports
git for now, but support for other Free Software version control
systems may happen.

Features
--------

* low bandwidth usage
* git smart HTTP clone/fetch support
* optional public-inbox integration

[1] public-inbox is an "archives first" approach to mailing lists
    https://public-inbox.org/

Contact
-------

All discussion is archived via public-inbox:

	https://80x24.org/repobrowse-public/
	nntp://80x24.org/inbox.comp.version-control.repobrowse

No subscription will ever be required to mail us, but HTML mail
will be rejected:

		repobrowse-public@80x24.org


repobrowse is Copyright (C) 2018 all contributors <repobrowse-public@80x24.org>
License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>
